liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9015
    context: /smile
    name: liquidnet-service-smile
  logfile:
    path: /data/logs
    name: service-smile
    max-history: 7
    level: info
  mysql:
    database-name: yace_ln_scene
  mongodb:
    sslEnabled: false
    database: yace_ln_scene